Index: uspace/lib/nic/include/nic_driver.h
===================================================================
--- uspace/lib/nic/include/nic_driver.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
+++ uspace/lib/nic/include/nic_driver.h	(revision 3061bc129a855122d429fbba1e623a521aaa164c)
@@ -121,6 +121,6 @@
 	fibril_rwlock_t wv_lock;
 	/**
-	 * Function really sending the data. This MUST be filled in if the 
-	 * nic_send_message_impl function is used for sending messages (filled 
+	 * Function really sending the data. This MUST be filled in if the
+	 * nic_send_message_impl function is used for sending messages (filled
 	 * as send_message member of the nic_iface_t structure).
 	 * Called with the main_lock locked for reading.
Index: uspace/lib/nic/src/nic_addr_db.c
===================================================================
--- uspace/lib/nic/src/nic_addr_db.c	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
+++ uspace/lib/nic/src/nic_addr_db.c	(revision 3061bc129a855122d429fbba1e623a521aaa164c)
@@ -56,6 +56,6 @@
 
 
-/* 
- * Hash table helper functions 
+/*
+ * Hash table helper functions
  */
 typedef struct {
@@ -181,5 +181,5 @@
 	
 	nic_addr_entry_t *entry = malloc(sizeof(nic_addr_entry_t) + db->addr_len - 1);
-	if (entry == NULL) 
+	if (entry == NULL)
 		return ENOMEM;
 
@@ -246,5 +246,5 @@
  * Helper function for nic_addr_db_foreach
  */
-static bool nic_addr_db_fe_helper(ht_link_t *item, void *arg) 
+static bool nic_addr_db_fe_helper(ht_link_t *item, void *arg)
 {
 	nic_addr_db_fe_arg_t *hs = (nic_addr_db_fe_arg_t *) arg;
Index: uspace/lib/nic/src/nic_driver.c
===================================================================
--- uspace/lib/nic/src/nic_driver.c	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
+++ uspace/lib/nic/src/nic_driver.c	(revision 3061bc129a855122d429fbba1e623a521aaa164c)
@@ -375,5 +375,5 @@
 }
 
-/** Get the polling mode information from the device 
+/** Get the polling mode information from the device
  *
  *	The main lock should be locked, otherwise the inconsistency between
@@ -898,5 +898,5 @@
 }
 
-/** 
+/**
  * @param dev DDF device associated with NIC
  * @return The associated NIC structure
@@ -907,5 +907,5 @@
 }
 
-/** 
+/**
  * @param dev DDF function associated with NIC
  * @return The associated NIC structure
@@ -938,5 +938,5 @@
  * @param cause		The concrete error cause.
  */
-void nic_report_send_error(nic_t *nic_data, nic_send_error_cause_t cause, 
+void nic_report_send_error(nic_t *nic_data, nic_send_error_cause_t cause,
     unsigned count)
 {
@@ -1021,5 +1021,5 @@
 }
 
-/** Just wrapper for checking nonzero time interval 
+/** Just wrapper for checking nonzero time interval
  *
  *  @oaram t The interval to check
@@ -1105,5 +1105,5 @@
 	/* Create the fibril if it is not crated */
 	if (nic_data->sw_poll_info.fibril == 0) {
-		nic_data->sw_poll_info.fibril = fibril_create(period_fibril_fun, 
+		nic_data->sw_poll_info.fibril = fibril_create(period_fibril_fun,
 		    nic_data);
 		nic_data->sw_poll_info.running = 0;
Index: uspace/lib/nic/src/nic_impl.c
===================================================================
--- uspace/lib/nic/src/nic_impl.c	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
+++ uspace/lib/nic/src/nic_impl.c	(revision 3061bc129a855122d429fbba1e623a521aaa164c)
@@ -756,10 +756,10 @@
 	errno_t rc = nic_data->on_poll_mode_change(nic_data, mode, period);
 	assert(rc == EOK || rc == ENOTSUP || rc == EINVAL);
-	if (rc == ENOTSUP && (nic_data->on_poll_request != NULL) && 
+	if (rc == ENOTSUP && (nic_data->on_poll_request != NULL) &&
 	    (mode == NIC_POLL_PERIODIC || mode == NIC_POLL_SOFTWARE_PERIODIC) ) {
 
 		rc = nic_data->on_poll_mode_change(nic_data, NIC_POLL_ON_DEMAND, NULL);
 		assert(rc == EOK || rc == ENOTSUP);
-		if (rc == EOK) 
+		if (rc == EOK)
 			nic_sw_period_start(nic_data);
 	}
Index: uspace/lib/nic/src/nic_wol_virtues.c
===================================================================
--- uspace/lib/nic/src/nic_wol_virtues.c	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
+++ uspace/lib/nic/src/nic_wol_virtues.c	(revision 3061bc129a855122d429fbba1e623a521aaa164c)
@@ -187,5 +187,5 @@
 nic_wol_virtue_t *nic_wol_virtues_remove(nic_wol_virtues_t *wvs, nic_wv_id_t id)
 {
-	nic_wol_virtue_t *virtue = 
+	nic_wol_virtue_t *virtue =
 		(nic_wol_virtue_t *) hash_table_find(&wvs->table, &id);
 	if (virtue == NULL) {
